#Thu Aug 07 10:59:20 CEST 2008
requires=xemelios-core,3.3.1.7
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Couche de persistence MySql
deletes=${xemelios.prg}/root/lib/mysql-connector-java-3.1.10-bin.jar,${xemelios.prg}/root/lib/data-impl.jar
